VLC Media Player identified with Critical Security Flaw, Should you uninstall?

VLC security flaw

Update: VideoLAN tweets that VLC is no more vulnerable as the issue had been fixed more than 16 months ago. So, as users, all you need to do is update the application to its latest version. About the “security issue” on #VLC : VLC is not vulnerable. tl;dr: the issue is in a 3rd party […]

The post VLC Media Player identified with Critical Security Flaw, Should you uninstall? appeared first on Smartprix Bytes.

Source: Tech News

Leave a Reply

Your email address will not be published. Required fields are marked *